body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
form,
input,
textarea,
p,
th,
td,
img {
    margin: 0;
    padding: 0;
}

img {
    border: 0
}

ol,
ul {
    list-style: none
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-size: 16px;
}

input {
    outline: none;
    border: none;
}

html {
    _overflow-y: scroll;
}


/*****！！页面通用css样式定义开始******/

html,
body {
    min-width: 1200px;
    font-family: "Microsoft YaHei";
    _width: expression(document.body.clientWidth < 1000 ? "1200px": "auto");
}


/* body的css定义:这里定义页面上下左右边距，页面背景颜色，滚动条颜色样式 */

body {
    font-family: "微软雅黑";
    /*文字字体定义 */
    font-size: 14px;
    /*文字大小定义 */
    color: #484747;
    /*文字颜色定义 */
    min-width: 1200px;
    outline: none;
}

* {
    word-break: break-all;
    word-wrap: break-word
}


/* 网站超链接css通用设置 */

a {
    text-decoration: none;
}


/* 链接无下划线,有为underline */

a:link {
    color: #2c2c2c;
}


/* 未访问的链接 */

a:visited {
    color: #2c2c2c;
}


/* 已访问的链接 */

a:hover {
    color: #2c2c2c;
    text-decoration: none;
}


/* 鼠标在链接上 */

a:active {
    color: #2c2c2c;
}


/* a {
    transition: all 0.3s linear 0s;
} */


/* 点击激活链接 */

p {
    line-height: 24px;
}

.fl {
    float: left;
}

.fr {
    float: right;
}

.hide {
    display: none
}

.show {
    display: block
}

.dib {
    display: inline-block;
    *display: inline;
    zoom: 1;
}


/*.clear{clear:both; line-height:0; height:0; font-size:0px;}*/

.clear:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}


/*清除浮动*/

.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
    overflow: hidden;
}


/*清除浮动*/

.clearfix {
    display: inline-block
}

* html .clearfix {
    height: 1%
}

.clearfix {
    display: block
}

.dib {
    display: inline-block;
    *display: inline;
    zoom: 1;
}

.wrap {
    width: 1200px;
    margin: 0 auto;
    height: auto;
}

.red {
    color: red
}


/*表格样式定义 */

checkbox {
    border: 0px;
}


/*选择框样式定义 */

.input {
    border: 1px solid #ccc;
    height: 20px;
    line-height: 20px
}

ul,
li {
    list-style: none
}


/*public*/

.size1 {
    width: 100%;
    overflow: hidden;
    margin: 0 auto;
}

.backcolor {
    background: #3671cf;
}

.color {
    color: #3671cf;
}


/*header_top*/
.header_top {
    width: 100%;
    height: 183px;
    background: url(../images/h1.jpg) no-repeat center;
    border-bottom: 4px solid #116CC9;
  }
  .header_top .header_logo {
    height: 123px;
  }
  .header_top .header_logo img.fl {
    margin-top: 15px;
  }
  .header_top .header_logo .tel {
    margin-top: 25px;
    height: 51px;
    padding-left: 56px;
    display: inline-block;
    background: url(../images/h2.png) no-repeat left center;
  }
  .header_top .header_logo .tel p {
    font-size: 18px;
    line-height: 20px;
  }
  .header_top .header_logo .tel h2 {
    font-size: 30px;
    color: #FCAA2A;
    line-height: 31px;
  }
  .header_top .header_nav {
    width: 100%;
    text-align: center;
  }
  .header_top .header_nav ul {
    display: inline-block;
    vertical-align: top;
  }
  .header_top .header_nav ul li {
    width: 100px;
    height: 60px;
    line-height: 60px;
    text-align: center;
    margin-left: 75px;
    float: left;
    font-size: 18px;
  }
  .header_top .header_nav ul li:first-child {
    margin-left: 0;
  }
  .header_top .header_nav ul li.hover,
  .header_top .header_nav ul li:hover {
    border-bottom: 4px solid #EB6909;
  }
  .banner02 {
    width: 100%;
    position: relative;
    z-index: 0;
}

.banner02 .flexslider {
    width: 100%;
    /* height: 100%; */
    overflow: hidden;
    min-width: 1000px;
}

.banner02 .slides {
    position: relative;
    z-index: 1;
}

.banner02 .slides li {
    height: 100%;
}

.banner02 .slides li img {
    width: 100%;
    margin: 0 auto;
    display: block;
}

.banner02 .flex-direction-nav,
.banner02 .flex-control-nav {
    display: none
}
  /*footer*/
.footer {
    background: #1c1c1c;
    color: #fff;
  }
  .footer .footer-left {
    padding: 28px 0;
    width: 190px;
    margin-right: 60px;
  }
  .footer .footer-left ul {
    float: left;
    margin: 0 15px;
  }
  .footer .footer-left ul h2 {
    font-size: 16px;
    padding-bottom: 10px;
    text-align: center;
    border-bottom: 1px solid #fff;
    margin-bottom: 10px;
    width: 64px;
  }
  .footer .footer-left ul li {
    line-height: 32px;
    text-align: center;
  }
  .footer .footer-left ul li:hover a{
    color:#0a71d8;
  }
  .footer .footer-left ul li a {
    color: #fff;
  }
  .footer .footer-mid {
    padding: 28px 40px;
    width: 393px;
    
  }
  .footer .footer-mid h2 {
    font-size: 16px;
    width: 64px;
    border-bottom: 1px solid #fff;
    padding-bottom: 10px;
    margin-bottom: 10px;
  }
  .footer .footer-mid p{line-height: 25px;}
  .footer .footer-right{background: #0a71d8;width: 456px;height: 227px;text-align: center;}
  .footer .footer-right .msg{padding: 35px 25px 0px 25px;color: #fff;font-size: 16px;line-height: 38px}
  .footer .footer-right dl{padding-top:10px;}
  .footer .footer-right dt{float:left;width: 50px}
  .footer .footer-right dd{float: right;}
  .footer .footer-right .inp_one{
      background: #fff;
      width: 334px;
      height: 30px;
      line-height: 30px;
      margin-bottom: 13px;
      padding-left: 10px;
  }
  
  .footer .footer-right .submit_btn{
      background: url(../images/btn.png) no-repeat;
      color: #FFF;
      padding: 3px 20px;
      margin-top: 10px;
      width: 85px;
      height: 25px;
      font-size: 16px;
      border:none;
  }
  .footer-last {
    background: #0a71d8;
    text-align: center;
  }
  .footer-last span {
    display: inline-block;
    margin: 15px 63px;
    color: #fff;
  }
  .footer-last span a {
    color: #fff;
  }
  